<settings>
    <pluginGroups>
        <pluginGroup>es.dalocar.software</pluginGroup>
    </pluginGroups>
    <profiles>
        <profile>
            <id>defaultProfile</id>
            <activation>
                <activeByDefault>true</activeByDefault>
            </activation>
            <repositories>
               <repository>
					<id>JBoss</id>
					<name>JBoss</name>
					<url>http://repository.jboss.org/maven2</url>
				</repository>
				<repository>
					<id>Apache</id>
					<name>Apache</name>
					<url>http://ftp.cica.es/mirrors/maven2</url>
				</repository>
				<repository>
					<id>Taxonomy</id>
					<name>Taxonomy</name>
					<url>http://wp5.e-taxonomy.eu/cdmlib/mavenrepo/</url>
				</repository>
				<repository>
					<id>seasar</id>
					<name>Seasar</name>
					<url>http://maven.seasar.org/maven2/</url>
				</repository>
				
            </repositories>           
            <properties>
                <downloadSources>false</downloadSources>
                <downloadJavadocs>false</downloadJavadocs>

                <!--
                    If you have a Clover license, specify the filesystem path
                    to it here.
                 -->
                <!--<clover.licenseLocation>/path/to/clover/license</clover.licenseLocation>-->
            </properties>
        </profile>
    </profiles>
</settings>
